<?php
	//必须登录才能浏览该页面
	require("foundation/auser_mustlogin.php");
	
	//引入公共方法	
	require("foundation/fdnurl_aget.php");
	
	//引入语言包
	$mp_langpackage=new mypalslp;
	
	//变量区
	$user_id=get_sess_userid();
	$user_invite_url=get_uinvite_url($user_id);
	$user_home_url=get_uhome_url($user_id);
	
?>